body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #ebebeb;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font:Verdana;
	font-size:11px;
	font-weight:normal;
	color:#233542;
}
p {
	margin-top:0px;
}
	
.oneColFixCtr #container {
	width: 949px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #ebebeb;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #maincontainer {
	margin-top:0px;
	padding-top:0px;
	background:#FFFFFF;
	width: 949px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	}
.oneColFixCtr #lifestylecontainer {
	width: 947px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	height: 213px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding:1px;
	margin-top:5px;
	margin-bottom:5px;
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #featurecontainer {
	width: 949px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding-top:0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #featureproptext {
	margin-top:0px;
	height:13px;
	padding: 17px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	
	padding-left:25px;
	padding-right:25px;
	background: #FFFFFF;
	font:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
}
.oneColFixCtr #GreyBoxText {
	margin-top:0px;
	padding: 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #e7e6e4;
	font:Verdana;
	font-size:11px;
	font-weight:normal;
	color:#233542;
}
.oneColFixCtr #GreyBoxSurrond {
	margin-top:0px;
	padding: 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font:Verdana;
	font-size:11px;
	font-weight:normal;
	color:#233542;
	border: 1px solid #e5e5e7;

}

.oneColFixCtr #Header {
	width:949px;
	padding-bottom:0px;
	margin: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-top:10px;
	margin-bottom:10px;
}
.oneColFixCtr #Menus {
	border: 0px solid #9bbecd;
	height:59px;
	margin-top:0px;
	margin-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	background: #4c7589;
	font:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#233542;
}
.oneColFixCtr #YellowBar {
	width:940px;
	height:15px;
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #8f2a23;
}
.oneColFixCtr #mainHeader {
	font:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#8f2a23;
}
.oneColFixCtr #mainContent {
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin: 0px;
}

.oneColFixCtr #propertylistitem {
	padding: 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-bottom: 3px;
	border-bottom: 1px solid #8f2a23;
}
.oneColFixCtr #propertylistcopy {
	padding: 15px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-bottom: 3px;
}
.oneColFixCtr #propertydetail {
	width:870px;
	padding: 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-bottom: 3px;
}
.oneColFixCtr #bedbathcar {
	padding: 2px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	border: 1px solid;
	border-color:#c0c1c3;
	margin: 3px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	width: 40px;
	height: 20px;
}

.oneColFixCtr #PropertyColumn {
	width:430px;
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	float:left;
	margin-right:5px;
}

.oneColFixCtr #PropertyIcons {
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	border: 0px;
	margin: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-bottom: 7px;
	margin-top: 7px;
	background: #FFFFFF;
	width: 150px;
	height: 17px;
	float:left;
}
.oneColFixCtr #PropertyImages {
	padding: 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	border: 0px;
	margin: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #e5e5e7;
	width: 420px;
	height: 415px;
	}
	
.oneColFixCtr #PropertyImages	a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px;
	color:#334A58;
	text-decoration:none;
	}
	
.oneColFixCtr #PropertyGMap {
	padding: 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	border: 0px;
	margin: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #e5e5e7;
	width: 420px;
	height: 320px;
	}
.oneColFixCtr #PropertyText {
	padding: 25px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	border: 0px;
	margin: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #e5e5e7;
	width: 380px;
	min-height: 380px;
	}
.oneColFixCtr #PropertyAdditional {
	padding: 25px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	border: 0px;
	margin: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-top: 5px;
	background: #FFFFFF;
	color: #233542;
	width: 378px;
	border: 1px solid #e5e5e7;
	}

.oneColFixCtr #Footer {
	margin: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-top:30px;
	margin-bottom:10px;
}
-->